[package]
name = "aoc201505"
version = "1.0.0"
authors = ["AlexAegis <alexaegis@pm.me>"]
license = "mit"
edition = "2021"

[lib]
name = "aoc201505"
path = "./src/lib.rs"

[dependencies]
aoclib = { path = "../../lib" }
regex = "1.10.2"
fancy-regex = "0.13.0"

[dev-dependencies]
criterion = "*"

[[bench]]
name = "bench"
harness = false
